petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMLabelAddStrata

Adds new stratum values in a DMLabel

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelAddStrata(DMLabel label, PetscInt numStrata, const PetscInt stratumValues[])

Not collective

### Input Parameter

| label | - The DMLabel
| numStrata | - The number of stratum values
| stratumValues | - The stratum values

### See Also

DMLabelCreate(), DMLabelDestroy()

### Level

beginner

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages